<bugID>1003031<Summary>Tour page either isn't calling UITour APIs, or API calls aren't getting allowed to be processed</Summary><Description>On upgrading to the 29.0 release, RealRaven is having issues with the tour page. It seems the UITour API calls either aren't getting called, or just aren't working. It was mentioned that the tour was experienced on Aurora already - if this was on the same profile, this could potentially be related to the issue.

Still need to debug further, and gather more information.</Description></bugID>